/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Role/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Role/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Root.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/RootNode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Sugar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPathObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPathObjectList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPathObjectMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPathValue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPathValueList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Rabbit/Trait/XPathValueMap.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dump_xml_structure
/usr/pkg/lib/perl5/vendor_perl/bin/xpath_extract
/usr/pkg/lib/perl5/vendor_perl/man/man1/dump_xml_structure.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xpath_extract.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Role::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Role::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Root.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::RootNode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Sugar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPath.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPathObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPathObjectList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPathObjectMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPathValue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPathValueList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Rabbit::Trait::XPathValueMap.3
